// Dialog3D.cpp : fichier d'implémentation
//

#include "stdafx.h"
#include "Fractale.h"
#include "Dialog3D.h"
#include "afxdialogex.h"


// Boîte de dialogue CDialog3D

IMPLEMENT_DYNAMIC(CDialog3D, CDialogEx)

CDialog3D::CDialog3D(CWnd* pParent /*=NULL*/)
	: CDialogEx(CDialog3D::IDD, pParent)
	, m_l(0)
	, m_L(0)
{

}

CDialog3D::~CDialog3D()
{
}

void CDialog3D::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
	DDX_Text(pDX, IDC_EDIT_LOW_L, m_l);
	DDX_Text(pDX, IDC_EDIT_UP_L, m_L);
}


BEGIN_MESSAGE_MAP(CDialog3D, CDialogEx)
END_MESSAGE_MAP()


// Gestionnaires de messages de CDialog3D
